.path-cartelera.views-page, .path-estrenos.views-page{
   form{
        margin: 0;
        margin-left: 25px;
        width: 100%;
        label{
            font-weight: 800;
        }
        input, select{
            width: 100% !important;
        }
        .button{
            width: 60%;
        }
        &>div{
            width: 100%;
        }
   }
    h2{
        //commons mixin font-red
         @include font-red;
        text-transform: uppercase;
        margin: 50px 15px 0px 0;
        margin-left: calc(25% + 65px);
        &:after{
            content: "_";
        }

    }
   .formulario{
        display: inline-block;
        width: 25%; 
        vertical-align: top;
        margin-top: 15px;
        }
    .views-element-container > div > .items {
        display: inline-block;
        width: 73%;
        padding-left: 50px;
        padding-top: 0;
        //float: right;
        .contenido{
            display: flex;
            flex-wrap: wrap;
            text-align: left;
            .views-row{
                width: auto;
                margin: 0;
            }
        }
    }

    .field-name-field-disponible-en{
        h2{
            margin: 0;
            font-size: 1rem;
        }
        &>.field-items{
             //background-color: $gray-bg;
             &>.field-item{
                 margin-left: 0;
             }
        }
    }


}

// disponible
.field-name-field-disponible-en{
    color: $gray-tx;
    .field-name-field-imagen-proveedor{
        width: 40px;
        display: inline-block;
        vertical-align: top;
    }
    h2{
        margin: 0;
        font-size: 1rem;
        color: #e92731;
        text-transform: uppercase;
    }
    &>.field-items{
        //padding: 5px;
        &>.field-item{
            margin: 0 10px;
            display: inline-block;
        }
    }
}


// display poster
body.node--type-articulo, body{
    .node--view-mode-poster{
        width: 200px;
        padding: 15px;
        img{
            width: 100%;
        }
        .titulo-peli-cartelera, .field-name-node-title h2{
            padding: 0 ;
            margin: 0 ;
            margin-top: .5rem ;
            font-size: 1.6rem ;
            text-align: left;
            font-family: $DIN;
            width: 100% ;
            a{
                color: $gray-tx;
            }
        }   
        .field-name-node-title{
            padding-top: 0 !important;
        }
    }
}
.field-name-dynamic-block-fieldnode-relacionado-articulo-review .views-element-container{
    &>div{
        padding-left: 50px;
        header{
            padding-left: 0;
        }
        }
    .views-row{
        display: inline-block;
        width: auto;
        vertical-align: top;    
    } 
}



// view taxonomy
.path-taxonomy{
    .views-row{
        width: auto;
        display: inline-block;
    }
}

// landing pelicula
.node--type-pelicula.node--view-mode-full{
    .field-name-field-disponible-en{
        text-align: center;
    }
}